Skip to content
Permalink
Browse files

test_provider_ogr_gpkg.py: remove expected failure tag if GDAL < 1.11…

….0. This will be a hint of reduced functionality
  • Loading branch information
rouault committed Apr 27, 2016
1 parent 707655e commit 3688b9e80b2bb3e48d25a73b2b6b0e3b4551a018
Showing with 0 additions and 1 deletion.
  1. +0 −1 tests/src/python/test_provider_ogr_gpkg.py
@@ -44,7 +44,6 @@ def tearDownClass(cls):
"""Run after all tests"""
shutil.rmtree(cls.basetestpath, True)

@unittest.expectedFailure(int(gdal.VersionInfo('VERSION_NUM')) < GDAL_COMPUTE_VERSION(1, 11, 0))
def testSingleToMultiPolygonPromotion(self):

tmpfile = os.path.join(self.basetestpath, 'testSingleToMultiPolygonPromotion.gpkg')

0 comments on commit 3688b9e

Please sign in to comment.
You can’t perform that action at this time.